#strijdomdestad div.scha_geen_460 div.teaser {
	width: 220px; 
	float: left; 
	margin-right: 10px; 
	margin-top: 10px; 
	padding-bottom: 0px;
}
#strijdomdestad div.scha_geen_460 div.teaser img {
	float: left; 
	margin-right: 5px;
}
#strijdomdestad div.scha_geen_460 div.fields {
	width: 210px; 
	float: left; 
	margin-top: 10px; 
	margin-bottom: 0px;
	font-size:75%;	
}
#strijdomdestad div.scha_geen_460 div.fields h4 {
	margin:0 !important; 
}
#strijdomdestad div.scha_geen_460 blockquote.citation {
	background:#EEEEEE none repeat scroll 0 0; 
	margin:10px 0; 
	padding:10px;
	font-size:75%;	
}
#strijdomdestad div.scha_geen_230 div.extrainfo ul {
	padding: 0; 
	font-size:11px; 
	line-height:1.3em;
}
#strijdomdestad div.scha_geen_230 div.poll {
	margin-bottom: 10px;
}

#strijdomdestad div.scha_geen_230 div.poll input.zoekknop {
	background-color:#FFFFFF;
	border:1px solid #663399;
	color:#663399;
	font-family:Arial,Verdana,Helvetica,Geneva;
	font-size:12px;
	font-weight:bold;
	height:auto;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px;
}

#strijdomdestad div.scha_geen_230 div.poll input.zoekknop:hover {
	background-color:#663399;
	border:1px solid;
	color:#FFFFFF;
}